Subject: Re: bug#28834: 25.1; dired-do-copy: allow to copy into a nonexistent directory

From: Eli Zaretskii <[email-masked]>
Date: Tue, 17 Oct 2017 19:36:33 +0300

> From: Tino Calancha <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 17 Oct 2017 13:49:34 +0900
> 
> * I have changed the new function name to `dired-maybe-create-dirs'
>   as Drew suggested.
> * I think I have addressed all your comments as well.

Thanks, this LGTM.  One minor comment:

> +(defun dired-maybe-create-dirs (dir)
> +  "Create DIR if doesn't exist according with `dired-create-destination-dirs'."
                                  ^^^^^^^^^^^^^^
"according to"

Please push to master in a few days, if no one raises any issues.